/*------------------------------------*\
    FOOTER
\*------------------------------------*/
.footer {
  font-size: px-to-rem($fs-micro);
  @include u-padding--largest--inline;
  @include u-padding--smallest--block-start;

  @include media-query(palm) {
    @include u-padding--inline;
  }
}

  .footer__item {
    @include u-margin--smallest--block-end;
  }
